Subject: The Power of Decision
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Tue, 10 Apr 2007 12:56:49 +1000

Issue No. 161-26th September,2005

visit us at www.fathersonline.org

Welcome to fathersonline.org

Grandfathers

Laughter

Special Feature

Single Dads

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

Back to top

Grandfathers

A Keeper

Author unknown

I grew up in the 40s/50s with practical parents. A mother, God love her, who washed aluminium foil after she cooked in it, then reused it.  She was the original recycle queen, before they had a Name for it...

A father who was happier getting old shoes fixed than buying new ones.  Their marriage was good, their dreams focused. Their best friends   lived barely a wave away. I can see them now, Dad in trousers, tee shirt and a hat and Mom in a house dress, lawn mower in one hand, and dish-towel in the other. It was the time for fixing things. A curtain rod, the kitchen radio, screen door, the oven door, the hem in a dress.

Things we keep.  It was a way of life, and sometimes it made me crazy.  All that re-fixing, eating, renewing, I wanted just once to be wasteful.  Waste meant affluence.  Throwing things away meant you knew there'd always be more.  But then my mother died, and on that clear summer's night, in the warmth of the hospital room, I was struck with the pain of learning that sometimes there isn't any more. Sometimes, what we care about most gets all used up and goes away...never to return.  So... while we have it... it's best we love it.... and care for it... and fix it when it's broken...... and heal it when it's sick.

This is true for marriage..... and old cars.... and children with bad report cards..... and dogs with bad hips.... and aging parents and grandparents.  We keep them because they are worth it, because we are worth it.  Some things we keep.  Like a best friend that moved away or a classmate we grew up with.  There are just some things that make life important, like people we know who are special..... and so, we keep them close!

Back to top

Laughter

A despondent woman was walking along the beach when she saw a bottle on the sand. She picked it up and pulled out the cork. Whoosh! A big puff of smoke appeared.

'You have released me from my prison,' the genie told her. 'To show my thanks, I grant you three wishes. But take care, for with each wish, your mate will receive double of whatever you request.'

'Why?' the woman asked. 'That bum left me for another woman.'

'That is how it is written,' replied the genie.

The woman shrugged and then asked for a million dollars. There was a flash of light, and a million dollars appeared at her feet. At the same instant, in a far-off place, her wayward husband looked down to see twice that amount at his feet.

'And your second wish?'

'Genie, I want the world's most expensive diamond necklace.' Another flash of light, and the woman was holding the precious treasure. And, in that distant place, her husband was looking for a gem broker to buy his latest bonanza.

'Genie, is it really true that my husband has two million dollars and more jewels that I do, and that he gets double of whatever I wish for?'

The genie said it was indeed true.

'Okay, genie, I'm ready for my last wish,' the woman said. 'Scare me half to death.'

Back to top

Special Feature

Back to top

Single Dads

Right Here Waiting

Cup In hand, deep in thought,

It's like this every day.

And it twists my heart I know

But there is no other way.

I dream of you, there's nothing else,

No picture I can see.

To see your smiles and how you've grown

Or how much of you is me.

To hold you close, to hear you laugh,

To put you to bed at night.

To tell you things a Daddy does

To make you feel all right.

So I did look to replace the love

That is missing from my heart.

To make me feel the way you would

If we hadn't been taken apart.

But the search of mine was fruitless,

Now I know it cannot be.

No other's child can make me feel

The way that it should be.

So I live from thought to thought,

How you fill my heart each day.

Hope in vain but hoping still

That my love will have its day.

© Copyright LÈLAND PATRICK KING II 1997

Back to top

Thought for the Week

There are two ways to live your life.
One is as though nothing is a miracle.
The other is as though everything is a miracle.

Albert Einstein

Back to top

News & Info

Back to top

Dad's Prayer

Dear God

Einstein said, 'Few are those who

see with their own eyes and

feel with their own hearts.'

Help me to be one of those few.

I really want to feel you.

I really want to know you.

You are my destination.

You are my reason.

You are my everything.

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving.  That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing relationships with your loved ones.

If you would like to give financially to the Fatherhood Foundation,

please mail your cheque or money order to:

Fatherhood Foundation

PO Box 440

WOLLONGONG  NSW  2520

AUSTRALIA

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive any further electronic messages to this address from or authorised by the sender then please click the unsubscribe button below.